.modal {
    z-index: 999999;
}
.modal .modal-body {
    position: relative;
}
.btn-close {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 12px;
    border: 1px solid;
    padding: 5px;
}
.cog-body .cog-field label,
legend {
    font-family: var(--font-HaasGrotTextTrial) !important;
    color: var(--black-color) !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}
.cog-input input, 
.cog-input textarea {
    font-size: 14px !important;
    line-height: 24px !important;
    border-radius: 10px !important;
    color: var(--gray-color) !important;
    font-family: var(--font-Inter) !important;
}
.cog-heading {
      font-family: var(--font-HaasGrotTextTrial) !important;
    color: var(--black-color) !important;
}
.cog-header__description {
    font-style: italic !important;
    font-family: var(--font-Inter) !important;
} 
.cog-choice__value {
    font-family: var(--font-Inter) !important;
    color: var(--gray-color) !important; 
}
.el-scrollbar__view li:first-child {
    display: none !important;
}
.el-button {
    font-size: 18px !important;
    line-height: 22px !important;
    border-radius: 10px !important;
    font-weight: 400 !important;
    padding: 10px 40px 10px 20px !important;
    background: var(--black-color) !important;
    color: var(--warm-white) !important;
    border: 1px solid var(--black-color) !important;
    transition: ease .6s !important;
    font-family: var(--font-Inter) !important;
}
.el-button:hover {
    background: transparent !important;
    color: var(--black-color) !important;
    border: 1px solid var(--black-color) !important;
}

.el-button:before {
    content: '' !important;
    position: absolute !important;
    left: unset !important;
    right: 15px !important;
    top: 0 !important;
    bottom: 0 !important;
    background: url(../icons/arrow-icon.svg) no-repeat !important;
    background-size: 100% !important;
    width: 15px !important;
    height: 13px !important;
    margin: auto !important;
    transform: rotate(-45deg) !important;
    border-radius: 100% !important;
    z-index: 1 !important;
    margin: auto !important;
    transition: ease .6s !important;
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(170deg) brightness(105%) contrast(108%) !important;
}
.el-button:hover:before {
    transform: rotate(0) !important;
    filter: brightness(0) saturate(100%) invert(6%) sepia(23%) saturate(393%) hue-rotate(323deg) brightness(96%) contrast(99%) !important;
}
.el-button:focus {
    box-shadow: none !important;
}









.cog-abuse.cog-wrapper,
.cog-branding.cog-branding--minimal {
    display: none !important;
}









@media(max-width:576px) {
    .el-button {
        padding: 8px 30px 8px 10px;
        font-size: 14px;
        line-height: 20px;
    }
    .el-button:before {
        right: 10px;
        width: 14px;
        height: 12px;
    }
}